/* CSS Document */
body {
	background: url("images/wld-bg.png") no-repeat fixed top center transparent;
}
body * {
	font-family:Verdana, Geneva, sans-serif;
}
p, ul, li, span, label {
	color:#333136;
	font-size:13px;
}
img {
	border:0px;
	text-align: center;
}
h1, .h1 {
	font-size: 28px;
	font-weight: bold;
	color: #572A6F;
	text-transform: uppercase;
}
h2, .h2 {
	font-weight: bold;
	color:#1A98B0;
}
h2 {
	font-size: 14px;
}
.fantasy {
	font-family: fantasy;
	font-size: 18px;
	color:#1A98B0;
}
.header, .content, .footer {
	width: 888px;
	text-align: left;
	overflow: auto;
}
.logo {
	float:left;
	margin-left: 30px;
	margin-top: 70px;
}
.content, .footer {
	margin-top: 15px;
}
.header {
	background: url("images/wld-header-bg.png") no-repeat scroll top center transparent;
	height: 215px;
}
.menu {
	height: 32px;
	width: 550px;
	background: url("images/wld-menu-bg.png") repeat-x scroll 0 0 transparent;
	margin-top:155px;
	margin-left: 300px;
/*	text-align: center; */
}
.menu a {
	display: block;
	float: left;
	height: 32px;
	margin-top: 8px;
	margin-left: 35px;
}
.menu a.mlearn {
	width: 128;
	background: url("images/wld-menu-learnmore.png") no-repeat scroll 0 0 transparent;
}
.menu a.mlearn:hover {
	background: url("images/wld-menu-learnmore-hot.png") no-repeat scroll 0 0 transparent;
}
.menu a.mglobe {
/*	margin-left: 35px; */
	width: 199;
	background: url("images/wld-menu-aroundtheworld.png") no-repeat scroll 0 0 transparent;
}
.menu a.mglobe:hover {
	background: url("images/wld-menu-aroundtheworld-hot.png") no-repeat scroll 0 0 transparent;
}
.menu a.mpledge {
/*	margin-left: 35px;  */
	width: 76;
	background: url("images/wld-menu-pledge.png") no-repeat scroll 0 0 transparent;
}
.menu a.mpledge:hover {
	background: url("images/wld-menu-pledge-hot.png") no-repeat scroll 0 0 transparent;
}
.content {
	background: url("images/wld-content-bg.png") no-repeat scroll bottom center white;
	border: solid 1px #68B2BF;
}
.content .shell {
	margin: 40px;
}
.worldmap {
	margin-top: 40px;
}
.worldmap td {
	color:#3C3C3C;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	line-height: 1.8em;
}
.worldmap img {
	border: solid 5px #008CA7;
	margin-left: 20px;
}
.backtomap {
	display:block;
	float:right;
	font-size:13px;
}
.footer, .footer a, .footer a:visited {
	color: #FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration: none;
	height: auto;
}
.footer a:hover {
	color:#FFFFCC;
	text-decoration: underline;
}
.redline {
	height: 4px;
	background: url("images/wld-redline-bg.png") repeat-x scroll center transparent;
}
